using Microsoft.Xna.Framework;

namespace KinPortal {
	public class NoCollisionStrategy : CollisionStrategy {
		public void Update(InterruptorObject obj, GameTime gameTime) {
			// NO OP
		}

		public void Collision(InterruptorObject hostObj, DynamicObject obj) {
			// NO OP
		}
	}
}
